[HEADER]
VERSION=2

[_EXTENSION]
TORQUE_MODE_EX=2
FIX_PROGRESSIVE_RATE=1

[BASIC]
WHEELBASE=3.15
CG_LOCATION=0.52

[ARB]
FRONT=55000
REAR=9000

[FRONT]
TYPE=STRUT
BASEY=-0.2
TRACK=1.43
ROD_LENGTH=0.07
HUB_MASS=60
RIM_OFFSET=0.03
STRUT_CAR=0.24083, 0.46361, -0.07195
STRUT_TYRE=0.12495, -0.10138, 0.00281
WBCAR_BOTTOM_FRONT=0.42459, -0.07639, 0.27323
WBCAR_BOTTOM_REAR=0.43308, -0.13122, -0.05298
WBTYRE_BOTTOM=0.12495, -0.10138, 0.00281
WBCAR_STEER=0.43981, -0.11922, 0.06899
WBTYRE_STEER=0.10431, -0.09843, 0.06899
TOE_OUT=-0.00015
STATIC_CAMBER=-1
SPRING_RATE=80000
PROGRESSIVE_SPRING_RATE=1500
BUMP_STOP_RATE=85000
BUMPSTOP_UP=0.05
BUMPSTOP_DN=0.055
PACKER_RANGE=0.125
DAMP_BUMP=6500
DAMP_FAST_BUMP=2500
DAMP_FAST_BUMPTHRESHOLD=0.12
DAMP_REBOUND=9500
DAMP_FAST_REBOUND=3500
DAMP_FAST_REBOUNDTHRESHOLD=0.115

[REAR]
TYPE=DWB
BASEY=-0.22
TRACK=1.44
ROD_LENGTH=0.08	
HUB_MASS=60
RIM_OFFSET=0.035
WBCAR_TOP_FRONT=0.36334, 0.05514, 0.18607
WBCAR_TOP_REAR=0.41921, 0.07956, -0.02748
WBCAR_BOTTOM_FRONT=0.40542, -0.10490, 0.24865
WBCAR_BOTTOM_REAR=0.55424, -0.11491, -0.15625
WBTYRE_TOP=0.13344, 0.09251, 0.03711
WBTYRE_BOTTOM=0.13509, -0.12886, -0.01624
WBCAR_STEER=0.52136, -0.04532, -0.20682
WBTYRE_STEER=0.14284, -0.05236, -0.17389
TOE_OUT=0.00035
STATIC_CAMBER=-1
SPRING_RATE=65000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=70000
BUMPSTOP_UP=0.06
BUMPSTOP_DN=0.065
PACKER_RANGE=0.14
DAMP_BUMP=4500
DAMP_FAST_BUMP=2000	
DAMP_FAST_BUMPTHRESHOLD=0.11
DAMP_REBOUND=7000
DAMP_FAST_REBOUND=4000
DAMP_FAST_REBOUNDTHRESHOLD=0.11


[GRAPHICS_OFFSETS]
WHEEL_LF=0
SUSP_LF=0
WHEEL_RF=0
SUSP_RF=0
WHEEL_LR=0
SUSP_LR=0
WHEEL_RR=0
SUSP_RR=0

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1
